@import url(https://fonts.googleapis.com/css?family=Roboto:400,900);

html {
    letter-spacing: 0.08em;
}

hr {
    border-color: #525A61;
    border-width: 3px 0 0;
}

.uk-navbar-nav > li > a {
    font-size: 22px;
}

.tm-search {
    right: 160px;
}

/* hide fontpage article */
body.page-id-147 #tm-middle {
    display: none;
}

h1.title-month, h2.event-date, h3.subtitle {
    color: #F4531D;
}

h3.subtitle {
    font-weight: 300;
    font-size: 22px;
}


/* sidebar */
.uk-panel > h4, .uk-panel > h5  {
    margin-bottom: 0;
}

div.attendee {
    margin-top: 10px;
}

.fb-img-container {
    height: 50px;
    width: 50px;
    float: left;
    overflow-y: hidden;
    margin-right: 10px;
}

.fb-like {
    float: right;
    margin-top: -40px;
}

.tm-primary > a:hover, .tm-primary > a:hover:not([class]), .tm-primary > *:not([class*="uk-nav"]) a:hover:not([class]) {
    text-decoration: underline;
}



/* panal-box */
.uk-panel-box .panel-pretitle {
    font-size: 14px;
    color: #93a0ab;
}

.uk-panel-box-secondary {
    background-color: #525a61 !important;
}


.uk-panel-box .uk-panel-badge-date {
    position: absolute;
    top: -5px;
    right: -5px;
    z-index: 1;
    color: white;
    border: none;
    padding: 12px 10px 0 0;
    text-transform:uppercase;
    font-family: Roboto;
    font-size: 15px;
    font-weight: bold;
    line-height: 25px;
    text-align: right;
    letter-spacing: normal;
    height: 80px;
    width: 80px;
    -webkit-border-bottom-left-radius: 999px;
    -moz-border-radius-bottomleft: 999px;
    border-bottom-left-radius: 999px;
}

.event_type-color-concert {
    background-color: #be3631;
}

.event_type-color-party {
    background-color: #126AB2;
}

.event_type-color-show, .event_type-color-theater, .event_type-color-other, .event_type-color-reading {
    background-color: #C4C948;
}


.uk-panel-badge-date .weekday {
    font-size: 18px;
    letter-spacing: normal;
}


.uk-panel-badge-date .day {
    font-size: 40px;
    letter-spacing: -2px;
    padding-top: 2px;
}



/* homepage */
.uk-slideshow li {
/*    border: 3px solid #4D555B;*/
}



.slideshow-date {
    font-size: 36px;
    font-weight: bold;
    right: 0;
    padding: 10px 20px 10px 10px;
    color: white;
    text-transform: uppercase;
    position: absolute;
    bottom: 120px;
}

.slideshow-title {
    font-size: 36px;
    font-weight: bold;
    right: 0;
    padding: 10px 20px 10px 10px;
    color: black;
    text-transform: uppercase;
    background-color: white;
    position: absolute;
    bottom: 50px;
}


/* programm list */
.programm-list:hover {
    background-color: rgba(54, 60, 65, 0.53)
}

.programm-list > a > img {
    margin-right: 20px;
}

.uk-article-title {
    font-weight: 300;
}

.programm-list > .uk-article-title {
    font-size: 34px;
    margin-top: 3px;
    margin-bottom: 0;
    line-height: normal;
}

.programm-list .pretitle {
    margin-top: 10px;
}

.programm-list {
    font-size: 1.2em;
}

.programm-list .panel-pretitle {
    font-size: 19px;
}

/* programm-detail */
.event-image {
    margin-left: -30px;
    margin-right: -30px;
    margin-top: -30px;
}


/*videos */
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-bottom: 20px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* bottom */
.panel-facebook {
    min-height: 200px;
}

/* Logo color */
.sponsor-logo:hover svg path,
.sponsor-logo:hover path,
.sponsor-logo:hover rect { fill: #F4531D; }


/* Shortnews Plugin */
.uk-overlay-background{
    color: black;
}


@media (max-width: 767px){
    .uk-panel-box {
        padding: 10px;
    }

    .uk-panel-box > .uk-panel-teaser,
    article.programm-detail > .event-image {
        margin-left: -10px;
        margin-right: -10px;
        margin-top: -10px;
    }


    .title-month {
        font-size: 28px;
    }

    .programm-list .panel-pretitle{
        font-size: 0.8em;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .programm-list h3 {
        font-size: 22px;
        margin-bottom: 5px;
        line-height: 26px;
    }
    .programm-list .panel-subtitle{
        font-size: 0.8em;
        margin-top: 5px;
    }

    .programm-list .panel-text {
        padding: 10px 30px;
    }

    /* hack if featured invisible */
    .home #tm-top-a {
        padding: 10px;
        height: 20px;
    }

}

@media (max-width: 955px){
    .slideshow-title{
        font-size: 28px;
    }
}